:root {
    /* available CI colors plus Hue/Saturation & Lightness */
    --regiondo: #f46036;
    --regiondo-hs: 13, 89.6%;
    --regiondo-l: 58.4%;

    /* pick the right corporate identity color here */
    --corporate-identity: var(--regiondo);
    --hs: var(--regiondo-hs);
    --l: var(--regiondo-l);

    /* color for the links */
    --link-color: var(--regiondo);

    /* a darker and a lighter variant */
    --corporate-identity-lighter: hsl(var(--hs), calc(var(--l) + 10%));
    --corporate-identity-darker: hsl(var(--hs), calc(var(--l) - 10%));
}

.onelogin-language-switch .icon-check { display:inline-block; width:14px; height:11px; background:url("57a256c9006a76c0b52241be3d06a4fe67bc7df5.svg") no-repeat 0 0; background-size:14px 11px; }
.onelogin-language-switch .icon-close { display:inline-block; width:22px; height:22px; background:url("904d50e11c2e95b408051c3fcaf0466d0a044912.svg") no-repeat 50% 50%;
    background-size:17px 17px; }

.mui-btn--primary.mui-btn--regiondo {
    background-color: var(--regiondo);
}
.mui-btn--primary.mui-btn--regiondo:hover {
    background-color: hsl(var(--regiondo-hs), calc(var(--regiondo-l) - 10%));
}